; !!! all text in UTF-8 !!!
[general]

[features]
feature1=60 core levels
feature2=20 bonus levels
feature3=12 elixirs to prepare
feature4=Three helper pets to recruit
feature5=Five skills to develop
